<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>
        <variable
            name="text1"
            type="String" />
         <variable
            name="text2"
            type="String" />

    </data>

    <LinearLayout
        android:orientation="vertical"
        android:padding="10dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center">

        <TextView
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:text="@{text1}"
            android:background="@drawable/icon_bg"
            android:gravity="center"
            android:textSize="18dp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@{text2}"
            android:gravity="center"
            android:layout_marginTop="8dp"
            android:textColor="@color/textColor1"
            android:textSize="15sp" />


    </LinearLayout>
</layout>